field: 77e1a7c1-5f4f-419f-9530-4481fa38b765 # Page content
fieldLayouts:
  bf268017-17a5-4470-8f93-2fd05fc3a8d6:
    tabs:
      -
        elementCondition: null
        elements:
          -
            elementCondition: null
            fieldUid: 946a0e38-c8b8-4563-b135-e72cfc4d3f5a # Quote words
            instructions: null
            label: null
            required: true
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 4bd32aca-202b-44e9-815b-bf9423dbfdad
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 23c32c3f-79d4-4c3b-b80f-591f8a2624c7 # Quote source
            instructions: null
            label: null
            required: true
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: b7fd7ec5-8aee-47d1-8b9e-2a2471425739
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: 03a5d600-456b-4fda-8265-293ea1503257
        userCondition: null
fields:
  23c32c3f-79d4-4c3b-b80f-591f8a2624c7: # Quote source
    columnSuffix: null
    contentColumnType: text
    fieldGroup: null
    handle: quoteSource
    instructions: null
    name: 'Quote source'
    searchable: true
    settings:
      byteLimit: null
      charLimit: null
      code: false
      columnType: null
      initialRows: 4
      multiline: false
      placeholder: null
      uiMode: normal
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\PlainText
  946a0e38-c8b8-4563-b135-e72cfc4d3f5a: # Quote words
    columnSuffix: null
    contentColumnType: text
    fieldGroup: null
    handle: quoteWords
    instructions: null
    name: 'Quote words'
    searchable: true
    settings:
      byteLimit: null
      charLimit: null
      code: false
      columnType: null
      initialRows: 4
      multiline: true
      placeholder: null
      uiMode: normal
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\PlainText
handle: quote
name: Quote
sortOrder: 11
